{
  "id": 4748067,
  "name": "William Stallings et al. v. The Board of Trustees of Township No. 1, etc.",
  "name_abbreviation": "Stallings v. Board of Trustees",
  "decision_date": "1880-04-02",
  "docket_number": "",
  "first_page": "165",
  "last_page": "165",
  "citations": [
    {
      "type": "official",
      "cite": "6 Ill. App. 165"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 74,
    "char_count": 644,
    "ocr_confidence": 0.432,
    "pagerank": {
      "raw": 5.091175684914448e-08,
      "percentile": 0.32038277135076215
    },
    "sha256": "ab0ed12a6bc5d1f58a9267a50947b026698066852dabc0ee17758d9ead0c68a7",
    "simhash": "1:c23fc539cf1d2b24",
    "word_count": 104
  },
  "last_updated": "2023-07-14T20:46:27.659948+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William Stallings et al. v. The Board of Trustees of Township No. 1, etc."
    ],
    "opinions": [
      {
        "text": "Per Curiam.\nThis case was rightly decided. The instructions were to some extent erroneous and contradictory, but as we think justice has \"been done, the judgment will \"be affirmed.\nAffirmed.",
        "type": "majority",
        "author": "Per Curiam."
      }
    ],
    "attorneys": [
      "Mr. H. S. Petting-ill, for plaintiff in error.",
      "Messrs, Krome & Hadley, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "William Stallings et al. v. The Board of Trustees of Township No. 1, etc.\n' Error will not always reverse. \u2014 Although the instructions were to some extent erroneous, yet it appearing that justice has been done, the judgment is affirmed.\nError to the Circuit Court of Madison county; the Hon. William H. Snyder, Judge, presiding.\nOpinion filed April 2, 1880.\nMr. H. S. Petting-ill, for plaintiff in error.\nMessrs, Krome & Hadley, for defendant in error."
  },
  "file_name": "0165-01",
  "first_page_order": 163,
  "last_page_order": 163
}
